# Uses of Class
org.eclipse.swt.widgets.Monitor

Packages that use Monitor
Package
Description
org.eclipse.swt.widgets

## Uses of Monitor in org.eclipse.swt.widgets

Methods in org.eclipse.swt.widgets that return Monitor
Modifier and Type
Method
Description
`Monitor`
Control.`getMonitor()`
Returns the receiver's monitor.
`Monitor[]`
Display.`getMonitors()`
Returns an array of monitors attached to the device.
`Monitor`
Display.`getPrimaryMonitor()`
Returns the primary monitor for that device.